/*
Theme Name: techarthub
Theme URI: 
Description: Child theme of “Acabado” created by Income School
Author: <a href="https://incomeschool.com">Income School</a>
Author URI: 
Template: acabado
Version: 1.0.0
*/

h1,h2,h3,h4,h5,h6 {
	font-family: 'din-2014';
	font-weight: 700;}

p {
	font-family: 'din-2014';
	font-weight: 400;}

ol,ul,dl {
	font-family: 'din-2014';
	font-weight: 400;}

ol ol,ul ul,ol ul,ul ol {
	font-family: 'din-2014';
	font-weight: 400;}

dt {
	font-family: 'din-2014';
	font-weight: 400;}

dd {
	font-family: 'din-2014';
	font-weight: 400;}

dfn {
	font-family: 'din-2014';
	font-weight: 400;
	font-style: italic; }

b,strong {
	font-family: 'din-2014';
	font-weight: 700;}

figure {
	font-family: 'din-2014';
	font-weight: 400;}

.has-logo-1-color {
	color: #fab46e;}

.has-logo-2-color {
	color: #d29664;}

.has-logo-3-color {
	color: #aa785a;}

.has-logo-4-color {
	color: #825a50;}

.has-logo-5-color {
	color: #32302e;}

.has-advantage-color {
	color: #50a03c;}

.has-disadvantage-color {
	color: #c5120a;}

.has-redchannel-color {
	color: #c80000;}

.has-greenchannel-color {
	color: #00c800;}

.has-bluechannel-color {
	color: #0000c8;}

.has-logo-1-background-color {
	background-color: #fab46e;}

.has-logo-2-background-color {
	background-color: #d29664;}

.has-logo-3-background-color {
	background-color: #aa785a;}

.has-logo-4-background-color {
	background-color: #825a50;}

.has-logo-5-background-color {
	background-color: #32302e;}

.has-advantage-background-color {
	background-color: #50a03c;}

.has-disadvantage-background-color {
	background-color: #c5120a;}

.has-redchannel-background-color {
	background-color: #c80000;}

.has-greenchannel-background-color {
	background-color: #00c800;}

.has-bluechannel-background-color {
	background-color: #0000c8;}